Bug 1822542 - ovn_controller crashes after setup is up for a day
Summary: ovn_controller crashes after setup is up for a day
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux Fast Datapath
Classification: Red Hat
Component: ovn2.12
Version: FDP 20.D
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: ---
Assignee: Dumitru Ceara
QA Contact: ying xu
URL:
Whiteboard:
Depends On: 1812009 1818844
Blocks: 1819604
TreeView+ depends on / blocked
 
Reported: 2020-04-09 10:02 UTC by Dumitru Ceara
Modified: 2021-05-12 05:09 UTC (History)
19 users (show)

Fixed In Version: ovn2.12-2.12.0-41.el7fdn
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1818844
Environment:
Last Closed: 2020-11-10 14:19:08 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Dan Williams 2020-11-10 14:19:08 UTC
Long since fixed, and nothing uses ovn2.12 anymore.


Note You need to log in before you can comment on or make changes to this bug.